Marketing
Get signup form health
GET
/
marketing
/
forms
/
{id}
/
health
Get signup form health
curl --request GET \
--url https://api.jetemail.com/marketing/forms/{id}/health \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.jetemail.com/marketing/forms/{id}/health"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.jetemail.com/marketing/forms/{id}/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"risk": "healthy",
"lastHour": {
"attempts": 123,
"blocked": 123
},
"last24Hours": {
"attempts": 123,
"blocked": 123
},
"pendingConfirmations": 123,
"confirmationRate7d": 123,
"registrationProtection": {
"paused": true,
"restricted": true,
"pausedUntil": 123,
"restrictedUntil": 123,
"dailyCap": 123,
"usedToday": 123,
"reason": "<string>",
"ticketId": "<string>"
},
"outcomes24h": {},
"hourly": [
{
"bucket": 123,
"attempts": 123,
"blocked": 123
}
]
}Authorizations
API key for account management endpoints. Use your api_ prefixed token.
Path Parameters
Response
Form health summary
Available options:
healthy, guarded, elevated, critical Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
Get signup form health
